/* Custom Styles */

div#block-1745653210604 h2, div#block-1747108341123_0 h2, div#block-1745733294972_0 h2, div#block-1745733662782 h2, 
div#block-1747115284325_0 h2, div#block-1745651838510_0 h2 , div#block-1745654172527_0 h2, div#block-1745738379523_0 h2,
div#block-1745559377309_0 h2, div#block-1745739205545_0 h2, div#block-1747154764323_0 h2, div#block-1745744513027_4 h2

{
    text-align: center;
    display: block;
    font-size: 3.75rem;
    letter-spacing: 0.04rem;
    color: #000;
}



div#block-1745741767568_0 h2, div#block-1745740048887 h2, div#block-1745745455768_0 h2, div#block-1747193841018_0 h2 {
   
    display: block;
    font-size: 2.95rem;
    letter-spacing: 0.04rem;
    
}

div#block-1747152072503_0 h2
{
    
    display: block;
    font-size: 3.75rem;
    letter-spacing: 0.04rem;
    color: #000;
}


div#block-1745653210604 h2 span, div#block-1747108341123_0 h2 span, div#block-1745733294972_0 h2 span, div#block-1745733662782 h2 span, 
div#block-1747115284325_0 h2 span, div#block-1745651838510_0 h2 span, div#block-1745654172527_0 h2 span, div#block-1745738379523_0 h2 span,
div#block-1747152072503_0 h2 span, div#block-1745559377309_0 h2 span, div#block-1745739205545_0 h2 span, div#block-1747154764323_0 h2 span,
 div#block-1745740048887 h2 span, div#block-1745744513027_4 h2 span

{
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000000;
    color: transparent;

}

div#block-1745741767568_0 h2 span, div#block-1745745455768_0 h2 span, div#block-1747193841018_0 h2 span {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    color: transparent;

}






div#block-1745651673460_0 h2 {
    text-align: center;
    display: block;
    font-size: 3.75rem;
    letter-spacing: 0.04rem;
}

div#block-1745651673460_0 h2 span {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000000;
    color: transparent;

}
div#block-1745732581951_0 h2 {
    text-align: center;
    display: block;
    font-size: 3.35rem;
    letter-spacing: 0.04rem;
}

div#block-1745732581951_0 h2 span {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    color: transparent;

}
div#block-1747077200995_0 h2 {
 
    display: block;
    font-size: 2.45rem;
    letter-spacing: 0.04rem;
}

div#block-1747077200995_0 h2 span {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    color: transparent;

}

div#block-1745732836329_0 h2 {
 
    display: block;
    font-size: 2.45rem;
    letter-spacing: 0.04rem;
}

div#block-1745732836329_0 h2 span {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    color: transparent;

}

.arrow {
    position: absolute;
    top: 46px;
    right: -3%;
}
.arrow1 {
    position: absolute;
    top: 46px;
    left: -3%;
}
div#section-1745565435957 .block-type--text {position:relative;}
 
div#block-1745388109126_0 p {
    line-height: 1.7;
}
div#block-1745480038542 .feature.image-left {
    justify-content: flex-start;
    align-items: center;
}

h5.media__body {
    font-weight: bold;
}

@media(min-width:768px){
    
    
    
    
    
    
  div#section-1747134284520 .feature__text p { font-size:22px;}  
    
    
    
    
    
    div#block-1747132768900_2 {
        position: absolute;
        top: 30px;
        right: 50px;
    }
 div#block-1747110766994 {
    position: absolute;
    right: -35px;
    top: 35%;
}   
    
    div#block-1747112575470 li, div#block-1747115284325_2 li, div#block-1747115284325_3 li, div#block-1747137559012_4 li,div#block-1747137559012_5 li,
    div#block-1747152072503_2 li, div#block-1747152072503_3 li, div#block-1747154417165 li, div#block-1747157182246_1 li,
    div#block-1747157182246_2 li
    {

    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 15px;
}
    div#block-1747112757289 li {

    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 15px;
}
    
    
 div#block-1747075435651 li {
    position: relative;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 20px !important;
}   
 div#block-1747075841724 li {
    position: relative;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 20px !important;
}   
div#block-1747077200995_2 li {
    position: relative;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 20px !important;
}   
div#block-1747077200995_3 li {
    position: relative;
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid;
    padding-top: 20px !important;
}   
    
    
    
    
    
    
    
    
 div#block-1747040596447_0 h1 {
    font-size: 52px;
    font-weight: bolder;
}   
    
    
    
    
    
   #block-1745559377309_2 .btn{    margin: 17px 0;} 
    #block-1745559377309_2 .feature__image {

    margin-top: 20px;
}
    
    
    div#block-1745388257826_0 .feature__text {
    padding-right: 60px;
}
    div#block-1745487876999_0 .feature__text {
    padding-left: 40px;
}

div#block-1745478836497_0 h2 {
    font-size: 40.4px;
}
}
div#block-1745735603066_0 h4 {
    margin-bottom: 20px;
    line-height: 1.3;
}
@media(max-width:767px){
    
    br {display:none;}
    
  div#block-1745565474189 h3 {
    font-size: 17px;
}  
    
  #block-1745565474189 .btn {font-size:17px !important;}  
    
 div#block-1745653210604 h2, div#block-1747108341123_0 h2, div#block-1745733294972_0 h2, div#block-1745733662782 h2, div#block-1747115284325_0 h2, div#block-1745651838510_0 h2, div#block-1745654172527_0 h2, div#block-1745738379523_0 h2, div#block-1745559377309_0 h2, div#block-1745739205545_0 h2, div#block-1747154764323_0 h2, div#block-1745744513027_4 h2 {

    font-size: 2rem;
} 
     div#block-1745732581951_0 h2  { font-size: 24px;} 
  
    
 div#block-1747040596447_0 h1 {
    font-size: 32px;
}   
    
  #block-1747075435651 li::before ,  div#block-1747075841724 li::before {

    top: 3px !important;
}  
    
  div#block-1747077200995_0 h2, div#block-1745732836329_0 h2 {
 
    font-size: 24px;
 
}  
 div#block-1745651516100_0 h2 {
    font-size: 23px;
}  
    
   div#block-1745735266355_0 h1 {
    font-size: 31px;
} 
    
   div#block-1747132768900_1 h3 {
    font-size: 20px;
}
 div#block-1745654172527_0 h2 {
    font-size: 27px;
}
    
 div#section-1745654172527 .feature__text h4 {
    text-align: center !important;
}   
 div#section-1745654172527 .feature__text p {
    text-align: center !important;
}   
  div#block-1747137559012_0 h2 {
    font-size: 22px;
}  
    
   div#block-1745738379523_0 h2 {
    font-size: 24px;
} 
    
 div#block-1747152072503_0 h2 {
    font-size: 36px;
}   
div#block-1745654302926_0 h1 {
    font-size: 34px;
}    
    
    div#block-1747154764323_0 h2 {
    font-size: 28px;
}
    
 div#block-1745741767568_0 h2, div#block-1745740048887 h2, div#block-1747193841018_0 h2   {
    font-size: 32px;
}
 div#block-1745746001707_0 h2 {
    font-size: 22px;
}   
  div#block-1747157182246_0 h2 {
    font-size: 22px;
}  
    
    div#block-1747157833072_0 h1 {
    font-size: 27px;
}
div#block-1747189195479_0 h2, div#block-1747156954443_0 h2 {
    font-size: 24px;
}
div#block-1745744892832_0 h1 {
    font-size: 32px;
}
div#block-1745745455768_0 h2 {
    font-size: 26px;
}

  div#section-1606258505758 .sizer.sizer--full {
    min-height: 100% !important;
}  
    
    
}
#block-1745740519353 .feature__image {

    margin-top: 12px;
}







